@charset "utf-8";
@media only screen and (min-width: 600px) {

/*メインここから*/
main{
	width: 1024px;
	height: auto;
	margin: 0 auto 132px;
	overflow: hidden;
}
main article{
	width: 739px;
	height: auto;
	margin: 50px auto 15px;
	overflow: hidden;
}

html body main article div.post_thumbnail img{
	max-width: 100%;
	height: auto;
	margin: 0 auto 30px;
	display: block;
}
main article p.time{
	font-size: 14px;
	line-height: 24px;
}
main article h3.title{
	font-size: 25px;
	line-height: 27px;
	border-left: 4px solid #EB5C39;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 30px;
}
html body main article div.text p img{
	max-width: 100%;
	height: auto;
	margin: 10px 0;
}
html body main article div.text p{
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 1px;
}
#single_nav{
	width: 477px;
	height: auto;
	margin: 66px auto 0;
	overflow: hidden;
}
#single_nav div.post_previous{
	width: 33%;
	min-height: 10px;
	float: left;
	font-size: 15px;
	font-weight: 400;
	line-height: 25px;
	text-align: left;
	display: block;
}
#single_nav a.to_archive{
	width: 33%;
	float: left;
	font-size: 15px;
	font-weight: 400;
	line-height: 25px;
	text-align: center;
}
#single_nav div.post_next{
	width: 33%;
	float: left;
	font-size: 15px;
	font-weight: 400;
	line-height: 25px;
	text-align: right;
}
main a.to_arc{
	width: 218px;
	height: auto;
	display: block;
	margin: 72px auto 0;
}
main a.to_arc img.btn{
	width: 100%;
	height: auto;
}




}




























/*=================================
SP用CSS
=================================*/

@media only screen and (max-width: 599px) {
.sp_none{
	display: none!important;
}
body{
	min-width: 100%;
	background-color: #fff;
}
/*メインここから*/
main{
	width: 90%;
	height: auto;
	margin: 0 auto 40px;
	overflow: hidden;
}
main article{
	width: 100%;
	height: auto;
	margin: 50px auto 15px;
	overflow: hidden;
}

html body main article div.post_thumbnail img{
	max-width: 80%;
	height: auto;
	margin: 0 auto 30px;
	display: block;
}
main article p.time{
	font-size: 14px;
	line-height: 24px;
}
main article h3.title{
	font-size: 25px;
	line-height: 35px;
	border-left: 4px solid #EB5C39;
	padding-left: 10px;
	margin: 5px 0 15px 0;
}
html body main article div.text p img{
	max-width: 100%;
	height: auto;
	margin: 10px 0;
}
html body main article div.text p{
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 1px;
}
#single_nav{
	width: 477px;
	height: auto;
	margin: 66px auto 0;
	overflow: hidden;
}
#single_nav div.post_previous{
	width: 33%;
	min-height: 10px;
	float: left;
	font-size: 15px;
	font-weight: 400;
	line-height: 25px;
	text-align: left;
	display: block;
}
#single_nav a.to_archive{
	width: 33%;
	float: left;
	font-size: 15px;
	font-weight: 400;
	line-height: 25px;
	text-align: center;
}
#single_nav div.post_next{
	width: 33%;
	float: left;
	font-size: 15px;
	font-weight: 400;
	line-height: 25px;
	text-align: right;
}
main a.to_arc{
	width: 60%;
	height: auto;
	display: block;
	margin: 35px auto 0;
}
main a.to_arc img.btn{
	width: 100%;
	height: auto;
}



}

